scrub-obsolete Package - xserver-xorg-video-amdgpu

Ready changes

Merge these changes:

Diff

diff --git a/debian/changelog b/debian/changelog
index d425f8a..aa4cd2b 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,10 @@
+xserver-xorg-video-amdgpu (19.1.0-3) UNRELEASED; urgency=medium
+
+  * Remove constraints unnecessary since stretch:
+    + Build-Depends: Drop versioned constraint on xutils-dev.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Sat, 07 Nov 2020 11:54:19 -0000
+
 xserver-xorg-video-amdgpu (19.1.0-2) unstable; urgency=medium
 
   * Team upload.
diff --git a/debian/control b/debian/control
index 286bb92..b74506d 100644
--- a/debian/control
+++ b/debian/control
@@ -13,7 +13,7 @@ Build-Depends:
  pkg-config,
  x11proto-dev,
  xserver-xorg-dev (>= 2:1.16),
- xutils-dev (>= 1:7.5+4)
+ xutils-dev
 Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/xorg-team/driver/xserver-xorg-video-amdgpu.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/driver/xserver-xorg-video-amdgpu.git

Run locally

Try this locally (using the lintian-brush package):

debcheckout xserver-xorg-video-amdgpu
cd xserver-xorg-video-amdgpu
deb-scrub-obsolete

More details

Full run details